<ion-tabs>

  <ion-tab-bar slot="bottom">
    <ion-tab-button tab="tab1">
      <ion-icon name="barcode"></ion-icon>
      <ion-label>Tab 1</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab2">
      <ion-icon name="book"></ion-icon>
      <ion-label>Tab 2</ion-label>
    </ion-tab-button>
  </ion-tab-bar>

</ion-tabs>
